Subject: [IGSMAIL-2284] Antenna change at BOR1
From: Marek Lehmann
Date: Mon, 31 May 1999 13:25:15 PDT

******************************************************************************
IGS Electronic Mail      Mon May 31 13:25:15 PDT 1999      Message Number 2284
******************************************************************************

Author: Marek Lehmann
Subject: Antenna change at BOR1

Subject: Antenna Change AT BOR1.

Dorne Margolin T antenna (s.n.271) was replaced with one with the RFI
Low Noise modification (s.n.418). 

New antenna height is equal 0.0624m (old 0.0621m).
For this day (DOY 151), observations were divided in two files
(BOR11511 with old antenna and BOR11512 with new one). 
The change was done at 19:00 UT on May 31, 1999. A new sitelog has
been forwarded to the IGS CB.

Best regards,

Marek

*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
*   Marek LEHMANN                                                   *
*  Centrum Badan Kosmicznych PAN    | Space Research Centre P.A.S.  *
*  Obserwatorium Astrogeodynamiczne | Astrogeodynamical Observatory *
*  ( d. Astronomiczne Obserwatorium | (f. Astronomical Latitude     *
*       Szerokosciowe)     _________|___ Observatory)               *
*  BOROWIEC,    PL 62-035  KORNIK                                   * 
*     tel.: (+48 61) 8170187            fax: (+48 61) 8170219       *
*     e-mail: [email-masked]                               *
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*   

[Mailed From: Marek Lehmann <[email-masked]>]